body 
{
    font-family: "Happy Sans", "comic sans ms";
    background-color: rgb(70, 33, 20);
}

.images
{
    text-align:center;
}

.in
{
    display:inline-block;
    size: auto;
}

h1
{
    text-align: center;
    color: bisque;
}

p
{
    margin-left: 50px;
    margin-right: 50px;
    color: rgb(144, 74, 37);
}